Bug 149640 - HWCERT: HP xw8200a
HWCERT: HP xw8200a
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
x86_64 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Richard Li
David Lawrence
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 14:49 EST by Chris Williams
Modified: 2007-04-18 13:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-01 15:41:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Williams 2005-02-24 14:49:24 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  3
Make:     HP
Model:    xw8200a
Vendor:   Hewlett Packard
Category: Desktop/Workstation
Reporter: cww@redhat.com

File Uploaded:
rhr2-xw8200a-Taroon_Update_4_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3dae875c377bc680261441eac3957bcf/rhr2-xw8200a-Taroon_Update_4_results-1.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,MEMORY,USB,NETWORK,VIDEO,AUDIO,CDROM Actual Ran: AUDIO,USB,INFO,VIDEO,STORAGE,MEMORY,CORE

0   PASSED   USB
    PASSED   INFO
1   PASSED   INFO
    PASSED   AUDIO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE

Note You need to log in before you can comment on or make changes to this bug.